### Struct

# GdkDragSurfaceSize

since: 4.12

#### Description [src]

    struct GdkDragSurfaceSize {
      /* No available fields */
    }

The `GdkDragSurfaceSize` struct contains information that is useful to compute the size of a drag surface.

Available since: 4.12

#### Instance methods

###### gdk_drag_surface_size_set_size

Sets the size the drag surface prefers to be resized to.

since: 4.12